* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fj_938__mqs:after { display: table; content: ''; clear: both; }

.fyqjg_79__wva { clear: both; }

.ij_247__o { width: 1000px; margin: 0 auto; }


.ercg-616_me
{
	display: block;
}

.ercg-616_me:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ij_247__o
{
	margin-top: 70px;
}

.ioeq-97_qvkys 
{
	display: table;
	position: relative;
}



.zpnyn_457__we
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zpnyn_457__we > a
{
	display: block;
	float: left;
}

.zpnyn_457__we > a.idah_704__fj
{
	margin-right: 10px;
}

.zpnyn_457__we > a.birni_25-bziep
{
	margin-right: 10px;
}


.zpnyn_457__we > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zpnyn_457__we > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zpnyn_457__we > a.idah_704__fj > div > span
{
	background-image: url(../images/FB.png);
}

.zpnyn_457__we > a.birni_25-bziep > div > span
{
	background-image: url(../images/X.png);
}

.zpnyn_457__we > span.sj_976-rgf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gjiob_345__bhfdj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_880__hn { background-color: #171717; }

.b_880__hn .hfcr_81__ot 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_880__hn .t_369__dhole { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_880__hn .t_369__dhole > .hjhg-175_pz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_369__dhole .f_377-whj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gdg_357__ho
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gdg_357__ho > .icd-430_jc 
{
	float: right;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj.active > .hbebd_802__gxs
{
	visibility: visible;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li
{
	display: block;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a > .few_824__bblci
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a > .few_824__bblci > .bd_380__tb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a:hover > .few_824__bblci > .bd_380__tb
{
	 
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a > .few_824__bblci > .bd_380__tb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a > .fqczg_659-pr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a:hover > .fqczg_659-pr
{
	text-decoration: underline;
}




.icd-430_jc > .yvh_274__acj > .gi-632_aa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.icd-430_jc > .yvh_274__acj.active > .gi-632_aa
{
	background: #f5f5f5;
}


.icd-430_jc > .yvh_274__acj > .gi-632_aa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gdg_357__ho .fh_938__bf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gdg_357__ho .fh_938__bf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gdg_357__ho .yvh_274__acj.active .fh_938__bf > span
{
	color: #171717;
}



.gdg_357__ho .b_426-sgrj
{
	height: 24px;
	width: 34px;
}

.gdg_357__ho .b_426-sgrj > .wxgo_184-uvep
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gdg_357__ho .yvh_274__acj.active .b_426-sgrj > .wxgo_184-uvep
{
	border:1px solid #171717;
}

.gdg_357__ho .b_426-sgrj > .wxgo_184-uvep > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.raxs_537-l 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.raxs_537-l > .vequl_526-nwln
{
	display: table;
	margin-top: 70px;
}



.raxs_537-l > .vequl_526-nwln > *
{
	display: table-cell;
	vertical-align: middle;
}

.raxs_537-l > .vequl_526-nwln > .hd-782_m
{
	width: 440px;
	max-width: 440px;
}

.raxs_537-l > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.raxs_537-l > h1 .kcapy-121_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.raxs_537-l > .djmwp_839-zu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hd-782_m > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.hd-782_m > .bx-855_ck
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bx-855_ck.n_520-g
{
	margin-right: 100px;
}


.bx-855_ck > h3.rwppz_802-aeu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bx-855_ck.n_520-g > h3.rwppz_802-aeu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hd-782_m > .bx-855_ck .jntb_474-zwo
{
	
}


.bx-855_ck .gehmk_323-htdsb
{
	display: none;
}


.bx-855_ck .jntb_474-zwo.ex-88_y
{
	margin-top: 20px;
}

.bx-855_ck .jntb_474-zwo .z-613_fd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bx-855_ck.n_520-g .jntb_474-zwo .z-613_fd
{
	font-size: 16px;
	font-weight: normal;
}



.bx-855_ck .jntb_474-zwo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bx-855_ck.n_520-g .jntb_474-zwo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bx-855_ck .jntb_474-zwo .vbjn_128-eces {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bx-855_ck.n_520-g .jntb_474-zwo .vbjn_128-eces
{
	max-width: 384px;
	font-size:16px;
}

.bx-855_ck .juib_88__ekm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bx-855_ck.n_520-g .juib_88__ekm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ccna_623-ihv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ccna_623-ihv > .xiw-919_jcjoe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ccna_623-ihv > .xiw-919_jcjoe.gl_298-whxur
{
	right: -10px;
	top:-10px;
}

.ccna_623-ihv > .xiw-919_jcjoe.wafbb_322-ilw
{
	top:0px;
	right: -20px;
}

.ccna_623-ihv > .xiw-919_jcjoe > .ylyim_695-yj
{
	display: table-cell;
	vertical-align: middle;
}


.ccna_623-ihv > .xiw-919_jcjoe .rq-484_y
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ccna_623-ihv > .xiw-919_jcjoe .hlso_66-m
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cdi-648_ype > .ccna_623-ihv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.raxs_537-l > .vequl_526-nwln > .vlb-246_e
{
	width: 280px;
}


.vlb-246_e > .dpdej-480_zijr
{
    font-size: 16px;
    line-height: 180%;
}


.vlb-246_e > .dpdej-480_zijr > b, .vlb-246_e > .dpdej-480_zijr > h2, .vlb-246_e > .dpdej-480_zijr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vlb-246_e > .dpdej-480_zijr > ol
{
	padding-left: 20px;
}


main
{
	
}


.dhhqc_406__dddj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hqee_178-lef
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hqee_178-lef > li
{
	display: inline-block;
}

.hqee_178-lef > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.hqee_178-lef > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hqee_178-lef > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hqee_178-lef > li.active > a
{
	color: #545454;
}




.aanjn-630_eeejl 
{ 
	margin-bottom: 50px; 

}



.aanjn-630_eeejl > .vj_90__bvk
{
	 padding: 30px;
	overflow: hidden;
}


.aanjn-630_eeejl > .vj_90__bvk:after { display: table; content: ''; clear: both; }




.aanjn-630_eeejl h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aanjn-630_eeejl h1 .kcapy-121_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aanjn-630_eeejl h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aanjn-630_eeejl h2:first-child
{
	padding-top: 0px;
}

.aanjn-630_eeejl .vj_90__bvk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aanjn-630_eeejl .vj_90__bvk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aanjn-630_eeejl h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.aanjn-630_eeejl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aanjn-630_eeejl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aanjn-630_eeejl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vj_90__bvk ul { margin-top: 12px; }


.vj_90__bvk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vj_90__bvk ul.clear > li, .vj_90__bvk ol.clear > li 
{
	clear: both;
}

.vj_90__bvk ul.clear > li:after, .vj_90__bvk ol.clear > li:after { display: block; content: ''; clear: both; }


.vj_90__bvk ul.gx_393-ft
{
	margin-top: 0px !important;
}

.vj_90__bvk ul.gx_393-ft > li 
{
	margin-left: 0px !important;
}

.vj_90__bvk ol { margin-left: 20px; margin-top: 12px; }

.vj_90__bvk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vj_90__bvk ul.list-recomend
{
	
}

.vj_90__bvk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vj_90__bvk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vj_90__bvk ul.list-recomend > li .dscr_img .date, .vj_90__bvk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vj_90__bvk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vj_90__bvk .hhas_882-am > .juldi-634_j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vj_90__bvk .hhas_882-am > .ee_853__hx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.aanjn-630_eeejl > .vj_90__bvk.dhhqc_406__dddj.fvy-861_mhyf 
{
	margin-bottom: 50px;
}


.aanjn-630_eeejl > .vj_90__bvk.dhhqc_406__dddj.fvy-861_mhyf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.fvy-861_mhyf table.m_647__db th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fvy-861_mhyf table.m_647__db tfoot td b
{
	text-align: center;
}


.fvy-861_mhyf table.m_647__db td
{
	width: 50%;
}


.aanjn-630_eeejl table { border-collapse: separate; border-spacing: 3px; }

.aanjn-630_eeejl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aanjn-630_eeejl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.m_647__db
{
	width: 100%;
}

table.m_647__db td
{
	padding: 0;
}

table.m_647__db a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.m_647__db a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.tfhr_333__m
{
	width: 100%;
}


table.tfhr_333__m th
{
	text-align: left;
	font-weight: bold;
}

table.tfhr_333__m th.hjrl_812__gyee
{
	max-width: 200px;
}
table.tfhr_333__m th.c_138-sdiif
{
	max-width: 100px;
}
table.tfhr_333__m th.bgu_517-xe
{
	
}

table.tfhr_333__m td
{
	padding: 5px 10px;
}

table.tfhr_333__m tr.h_352__vi td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.tfhr_333__m tr.h_352__vi td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.tfhr_333__m tr.h_352__vi td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.tfhr_333__m tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.tfhr_333__m td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.h_508-aab.qrp-612_zdm
{ 
	margin-bottom: 50px; 

}


.h_508-aab.qrp-612_zdm h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jeh_301-tkuj
{
	padding: 30px;
}


.h_508-aab ul
{
	display: block;
}

.h_508-aab ul.gx_393-ft > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.h_508-aab ul.gx_393-ft > li:after
{ display: table; content: ''; clear: both; }



.h_508-aab ul.gx_393-ft > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.h_508-aab ul.gx_393-ft > li:not(:last-child)
{
	padding-top: 30px;
}


.h_508-aab ul.gx_393-ft > li:last-child, .h_508-aab.irbj_791__it .vj_90__bvk ul > li:last-child
{
	margin-bottom: 0px;
}


.h_508-aab ul.gx_393-ft > li .thk_790__bbl
{
	margin-bottom: 12px;
}

.h_508-aab ul.gx_393-ft > li .thk_790__bbl > i
{
	font-size: 18px;
	font-style: italic;
}

.h_508-aab ul.gx_393-ft > li .jcaa-891_x
{
	float: left;
}


.h_508-aab ul.gx_393-ft > li .jcaa-891_x img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.h_508-aab ul.gx_393-ft > li .ehg-844_jbtqf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.h_508-aab ul.gx_393-ft > li .item_rev
{
	display: none;
}

.h_508-aab .gl_895__bwyhh
{
	margin-top: 20px;
	text-align: center;
}



.h_508-aab .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mbl-171_giegm.qrp-612_zdm
{ 
	margin-bottom: 50px; 

}

.mbl-171_giegm.qrp-612_zdm h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mbl-171_giegm.qrp-612_zdm ul
{
	display: table;
	width: 100%;
}

.mbl-171_giegm.qrp-612_zdm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mbl-171_giegm.irbj_791__it .vj_90__bvk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mbl-171_giegm ul > li:last-child, .mbl-171_giegm.irbj_791__it .vj_90__bvk ul > li:last-child
{
	margin-bottom: 0px;
}


.mbl-171_giegm ul > li .c_495__v
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.mbl-171_giegm ul > li .dn_467__wb
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.mbl-171_giegm ul > li .dn_467__wb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mbl-171_giegm ul > li .dp-142_qds
{
	margin-bottom: 12px;
}

.mbl-171_giegm ul > li .c-394_d
{
	color: #777777;
}



.mbl-171_giegm .zi_916-bqexh
{
	margin-top: 20px;
	text-align: center;
}




.lm_997-iig 
{ 
	margin-bottom: 50px;
}

.lm_997-iig .pkl-980_kohz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lm_997-iig .pkl-980_kohz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lm_997-iig .pkl-980_kohz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lm_997-iig .h_815-bygnq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fff_654-e
{
	display: block;
	line-height: 130%;

}

.fff_654-e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fff_654-e > div > dt
{
	display:inline-block;
}

.fff_654-e > div > dd
{
	display:inline;
}

.lm_997-iig .pg-226_sa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lm_997-iig h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ui-480_bk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ui-480_bk > .qvd_903__aq
{
	display: table;
	width: 100%;
}


.ui-480_bk > .qvd_903__aq > *
{
	display: table-cell;
	vertical-align: top;
}


.ui-480_bk .ccna_623-ihv > img
{
	max-width: 400px;
}



.gkckn_898__dl 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kxhu-102_dst
{
	display: block;
	margin-right: 40px;
}


.kxhu-102_dst li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kxhu-102_dst li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kxhu-102_dst li a:hover
{
	text-decoration: underline;
}

.ag-372_qxyay { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ag-372_qxyay .bgnj_315__fa
{
	display: block;
	text-decoration: none;
}

.ag-372_qxyay .bgnj_315__fa .kcapy-121_c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ag-372_qxyay h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ag-372_qxyay .flw_997__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.flw_997__a a
{
	color: #FFFFFF;
	text-decoration: none;
}

.flw_997__a a:hover
{
	text-decoration: underline;
}



.ag-372_qxyay .gse_208__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.ag-372_qxyay .b_152-abj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.p_456-q
{
	padding: 30px;
    overflow: hidden;
}


.p_456-q > .fdma-18_xl
{
	float: right;
	width: 50%;
}

.p_456-q > .fdma-18_xl > .aybk-11_xtal
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.p_456-q > .fdma-18_xl > .aybk-11_xtal > .fff_654-e
{
	margin-top: 20px;
}

.p_456-q > .fnap_537-goa
{
	float: left;
	width: 50%;
}

.p_456-q > .fnap_537-goa form
{
	display: block;
	width: 100%;
}

.p_456-q > .fnap_537-goa .gpf-72_ruhge
{
	margin-top: 20px;
}

.p_456-q > .fnap_537-goa .g-634_sxie
{
	display: none;
}


.p_456-q > .fnap_537-goa .gpf-72_ruhge label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.p_456-q > .fnap_537-goa .gpf-72_ruhge input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p_456-q > .fnap_537-goa .gpf-72_ruhge textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.p_456-q > .fnap_537-goa .gpf-72_ruhge .zxhdi_872__eradq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.p_456-q > .fnap_537-goa .jclsx-735_h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ij_247__o { width: 100%; }
	
.b_880__hn { text-align: center; }
	
	
	
	
.b_880__hn .t_369__dhole
	{
		
		
	}

	
	

	
	
	
	.zpnyn_457__we
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zpnyn_457__we > a
{
	
}

	
.zpnyn_457__we > a.birni_25-bziep
{
	margin-right: 0px;
}
	
.zpnyn_457__we > a > div
{
    width: 24px;
	height: 24px;
}

.zpnyn_457__we > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zpnyn_457__we > a.idah_704__fj > div > span
{
	
}

.zpnyn_457__we > a.birni_25-bziep > div > span
{
	
}


.zpnyn_457__we > span.sj_976-rgf
{
	display: none;
}
	

	
	
	.gjiob_345__bhfdj
	{
		width: auto;
	}
	
	
	.gdg_357__ho
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gdg_357__ho > .icd-430_jc > .yvh_274__acj:not(.active)
	{
		position: relative;
	}
	
	
		.gdg_357__ho > .icd-430_jc > .yvh_274__acj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.icd-430_jc > .yvh_274__acj > .gi-632_aa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs
	{
		
		display: none;
	}
	


.gdg_357__ho > .icd-430_jc > .yvh_274__acj.active > .hbebd_802__gxs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul
{
	display: block;
	max-height:300px;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li
{
	
}
	
	
.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gdg_357__ho > .icd-430_jc > .yvh_274__acj > .hbebd_802__gxs > ul > li > a > .fqczg_659-pr
{
	font-size: 14px;	
}
	
	
	
.icd-430_jc > .yvh_274__acj > .gi-632_aa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.icd-430_jc > .yvh_274__acj.active > .gi-632_aa > *
{
	font-size: 16px;
}	
		
.icd-430_jc > .yvh_274__acj:not(.active) > .gi-632_aa > .fh_938__bf
{
	display: none;
}
	
	
	
.gdg_357__ho .b_426-sgrj
{
	width: 24px;
}

.gdg_357__ho .b_426-sgrj > .wxgo_184-uvep
{
	width: 24px;
	height: 24px;
}
	
	
.gdg_357__ho .yvh_274__acj:not(.active) .b_426-sgrj > .wxgo_184-uvep
{
	margin-left: 0px;
}

.gdg_357__ho .yvh_274__acj.active .b_426-sgrj > .wxgo_184-uvep
{
	border:1px solid #171717;
}

.gdg_357__ho .b_426-sgrj > .wxgo_184-uvep > img
{
	height: 24px;
}
	

.b_880__hn .t_369__dhole > .hjhg-175_pz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_369__dhole .f_377-whj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gdg_357__ho.gl_298-whxur
	{
		float: none;
	}
	
.gdg_357__ho.gl_298-whxur > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gdg_357__ho .thk_790__bbl
	{
		line-height: 18px;
	}
	
	.gdg_357__ho .b_426-sgrj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gdg_357__ho .b_426-sgrj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.raxs_537-l {
    padding: 30px 20px;
	}
	
	.raxs_537-l > .vequl_526-nwln
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.raxs_537-l > .vequl_526-nwln > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.raxs_537-l > .vequl_526-nwln > .cdi-648_ype
	{
		padding-top: 10px
	}
	
	.raxs_537-l > .vequl_526-nwln > .hd-782_m
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hd-782_m > .bx-855_ck
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cdi-648_ype > .ccna_623-ihv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.raxs_537-l > .vequl_526-nwln > .vlb-246_e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ij_247__o
	{
		margin-top: 30px;
	}
		
	.aanjn-630_eeejl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aanjn-630_eeejl h2 { padding-bottom:20px; }
	.aanjn-630_eeejl > .vj_90__bvk
	{
		padding: 20px;
	}

	.aanjn-630_eeejl p + h2 { }
	.aanjn-630_eeejl ul { }
	.aanjn-630_eeejl li { }
	.aanjn-630_eeejl table { width: 100% !important; }
	
	.aanjn-630_eeejl img { max-width: 100% !important; }
	

	.h_508-aab.qrp-612_zdm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h_508-aab.qrp-612_zdm h2
	{
		padding-bottom: 20px;
	}
	
	.h_508-aab.qrp-612_zdm ul
	{
		display: block;
	}
	
	.h_508-aab.qrp-612_zdm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.h_508-aab.qrp-612_zdm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.h_508-aab ul.gx_393-ft > li > .jcaa-891_x
	{
		float: none !important;
	}
	
	.h_508-aab ul.gx_393-ft > li > .ehg-844_jbtqf
	{
		padding: 0px;
	}
	
	
		.mbl-171_giegm.qrp-612_zdm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mbl-171_giegm.qrp-612_zdm h2
	{
		padding-bottom: 20px;
	}
	
	.mbl-171_giegm.qrp-612_zdm ul
	{
		display: block;
	}
	
	.mbl-171_giegm.qrp-612_zdm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mbl-171_giegm.qrp-612_zdm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mbl-171_giegm.qrp-612_zdm ul > li .ehg-844_jbtqf
	{
		padding: 0px;
	}
	
	.jeh_301-tkuj
	{
		    padding: 20px;
	}
	
	
	.lm_997-iig
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lm_997-iig h2
	{
		padding-bottom: 20px;
		
	}
	
	.lm_997-iig .pkl-980_kohz
	{
		padding: 20px;
	}
	
	.lm_997-iig .pkl-980_kohz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lm_997-iig .pg-226_sa
	{
		padding-left: 0px;
	}
	
	
	
	
	.ui-480_bk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ui-480_bk > .qvd_903__aq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qvd_903__aq > .eonfd_720__haq
	{
		display: block;
	}
	
	.qvd_903__aq > .tcz-256_s
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qvd_903__aq > .tcz-256_s > .ccna_623-ihv
	{
		
	}
	
	
	.bx-855_ck.n_520-g
	{
		margin-right: 0;
	}
	
	
	.bx-855_ck.n_520-g .jntb_474-zwo > input
	{
		max-width: none;
	}
	
	.bx-855_ck.n_520-g .juib_88__ekm
	{
		max-width: none;
	}
	
	
	.ccna_623-ihv > .xiw-919_jcjoe.wafbb_322-ilw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ag-372_qxyay
	{
		text-align: center;
	}
	
	.kxhu-102_dst
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kxhu-102_dst li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kxhu-102_dst li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hqee_178-lef
	{
		margin-left: 20px !important;
		
	}
	
	.hqee_178-lef > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aanjn-630_eeejl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.m_647__db a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aanjn-630_eeejl > .vj_90__bvk.bhyf-23_bw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vj_90__bvk ul.list-recomend > li
{
	display: block;
}
	
.p_456-q > .fnap_537-goa
{
	width: 100%;
	float: none;
}
	
.p_456-q > .fdma-18_xl
{
	width: 100%;
	float: none;
}

.p_456-q > .fdma-18_xl > .aybk-11_xtal
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


